Subject: Trainer Candidate - Nilesh Jha
From: Nilesh Jha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 5 Mar 2021 13:07:14 -0500

| | Tech Support Test

Name | Nilesh Jha
E-mail | [email-masked]
Phone Number | (+91) 8250558054
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida sector 15

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tata Consultancy Services | Process Associate | | 31000
Previous Employer 1 | WNS | Customer Service Executive | 5th March 2019 | 23000
Previous Employer 2 | Concentrix Daksh services pvt Ltd | Customer services Associate | 5th February 2019 | 13000

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I am working as a customer service executive
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There are multiple challenges which I have faced not in the training but then handling various customers. I have worked and handle all their queries and reolve their issue sometimes when I got stucked I took the help of my project trainer. I have helped my team members during the training and help them out in various ways.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is to address and resolve the customer issue.

Great customer service is to show empathy to the customer whenever they have any issues and going the extra miles for the customer

What according to you makes you a good candidate for this position? | I have an experience in the customer service industry for 3.5 years and worked in multiple domains like Travel, Utility and Insurance
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |